﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29728.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "all solids in one prog", "all solids in one prog.csproj", "{EFFC4D3F-A4F5-4B07-8F59-DAD6F002B3A4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFFC4D3F-A4F5-4B07-8F59-DAD6F002B3A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFFC4D3F-A4F5-4B07-8F59-DAD6F002B3A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFFC4D3F-A4F5-4B07-8F59-DAD6F002B3A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFFC4D3F-A4F5-4B07-8F59-DAD6F002B3A4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4C684842-AEAD-4F3C-A55A-366A56994E89}
	EndGlobalSection
EndGlobal
